.version.reviews /* version checker */
{
	color: #000006;
	background-color: #E6ACB0;
}

.html
{
	background-color: #A4A390;
}

#page
{
	z-index: 1;
	width: 1000px;
	min-height: 2666px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #A4A38F;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	width: 0.01px;
}

#u6192
{
	z-index: 2;
	min-height: 28px;
	padding-bottom: 2px;
}

#u6193
{
	z-index: 3;
	width: 225px;
	margin-right: -10000px;
	margin-top: 3px;
	left: 215px;
}

#u6197-4
{
	z-index: 7;
	width: 44px;
	min-height: 14px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 847px;
}

#u6199-4
{
	z-index: 15;
	width: 11px;
	min-height: 15px;
	margin-right: -10000px;
	margin-top: 8px;
	left: 894px;
}

#u6198-4
{
	z-index: 11;
	width: 65px;
	min-height: 11px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 913px;
}

#u6192-bw
{
	z-index: 2;
	min-height: 28px;
}

#u6195
{
	z-index: 5;
	min-height: 76px;
	padding-bottom: 2px;
}

#u6192_align_to_page,#u6195_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1000px;
	left: -100px;
}

#u6200
{
	z-index: 19;
	width: 120px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 220px;
}

#u6369
{
	z-index: 23;
	margin-right: -10000px;
	margin-top: 6px;
	left: 463px;
}

#u6202
{
	z-index: 21;
	width: 120px;
	margin-right: -10000px;
	margin-top: 8px;
	left: 863px;
}

#u6195-bw
{
	z-index: 5;
	min-height: 76px;
}

#u6196
{
	z-index: 6;
	height: 2px;
}

#u6196-bw
{
	z-index: 6;
	margin-top: 3px;
	height: 2px;
}

#u6390
{
	z-index: 25;
	display: block;
	vertical-align: top;
	margin-left: 120px;
	margin-top: 47px;
	position: relative;
}

#u7230-4
{
	z-index: 87;
	width: 229px;
	min-height: 38px;
	background-color: transparent;
	text-align: center;
	font-size: 22px;
	font-family: pt-sans-caption, sans-serif;
	font-weight: 700;
	margin-left: 386px;
	margin-top: 36px;
	position: relative;
}

#u7430
{
	z-index: 173;
	width: 657px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 138px;
	margin-top: 52px;
	position: relative;
}

#u7425
{
	z-index: 188;
	width: 121px;
	-pie-box-shadow: none;
	box-shadow: 4px 4px 8px rgba(0,0,0,0.4);
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u7418-14
{
	z-index: 174;
	width: 507px;
	min-height: 64px;
	background-color: transparent;
	text-align: left;
	font-family: pt-sans-caption, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 150px;
}

#u7404
{
	z-index: 143;
	width: 635px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 138px;
	margin-top: 22px;
	position: relative;
}

#u7245
{
	z-index: 156;
	width: 99px;
	-pie-box-shadow: none;
	box-shadow: 4px 4px 8px rgba(0,0,0,0.4);
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u7228-12
{
	z-index: 144;
	width: 507px;
	min-height: 64px;
	background-color: transparent;
	text-align: left;
	font-family: pt-sans-caption, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 128px;
}

#u7405
{
	z-index: 27;
	width: 715px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 138px;
	margin-top: 22px;
	position: relative;
}

#u7130
{
	z-index: 28;
	width: 101px;
	position: relative;
	margin-right: -10000px;
}

.Drop-Shadow-Style-1
{
	border-style: none;
	-pie-box-shadow: none;
	box-shadow: 4px 4px 8px rgba(0,0,0,0.4);
	border-color: #000000;
	background-color: transparent;
}

#u7224-12
{
	z-index: 30;
	width: 587px;
	min-height: 79px;
	background-color: transparent;
	text-align: left;
	font-family: pt-sans-caption, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 128px;
}

#u7406
{
	z-index: 57;
	width: 715px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 138px;
	margin-top: 29px;
	position: relative;
}

#u7147
{
	z-index: 58;
	width: 101px;
	position: relative;
	margin-right: -10000px;
}

#u7226-12
{
	z-index: 60;
	width: 587px;
	min-height: 34px;
	background-color: transparent;
	text-align: left;
	font-family: pt-sans-caption, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 128px;
}

#u7226-6
{
	font-size: 18px;
	font-weight: 700;
	font-style: normal;
}

#u7407
{
	z-index: 72;
	width: 757px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 138px;
	margin-top: 28px;
	position: relative;
}

#u7187
{
	z-index: 73;
	width: 99px;
	-pie-box-shadow: none;
	box-shadow: 4px 4px 8px rgba(0,0,0,0.4);
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u7227-12
{
	z-index: 75;
	width: 629px;
	min-height: 29px;
	background-color: transparent;
	text-align: left;
	font-family: pt-sans-caption, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 128px;
}

#u7224-4,#u7226-4,#u7227-4
{
	font-size: 20px;
	font-weight: 400;
}

#u7409
{
	z-index: 42;
	width: 722px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 138px;
	margin-top: 29px;
	position: relative;
}

#u7136
{
	z-index: 43;
	width: 100px;
	position: relative;
	margin-right: -10000px;
}

#u7225-12
{
	z-index: 45;
	width: 594px;
	min-height: 43px;
	background-color: transparent;
	font-family: pt-sans-caption, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 128px;
}

#u7225-4
{
	font-size: 20px;
	text-align: left;
	font-weight: 400;
}

#u7225-8
{
	font-size: 18px;
	text-align: left;
	font-weight: 400;
}

#u7225-10
{
	font-size: 18px;
	text-align: left;
	font-weight: 400;
	font-style: normal;
}

#u7410
{
	z-index: 158;
	width: 722px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 138px;
	margin-top: 28px;
	position: relative;
}

#u7236
{
	z-index: 171;
	width: 104px;
	-pie-box-shadow: none;
	box-shadow: 4px 4px 8px rgba(0,0,0,0.4);
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u7229-12
{
	z-index: 159;
	width: 594px;
	min-height: 75px;
	background-color: transparent;
	text-align: left;
	font-family: pt-sans-caption, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 128px;
}

#u7418-6,#u7228-6,#u7224-6,#u7227-6,#u7225-6,#u7229-6
{
	font-size: 18px;
	font-weight: 700;
}

#u7226-10,#u7229-10
{
	font-size: 18px;
	font-weight: 400;
	font-style: normal;
}

#pu8261
{
	width: 0.01px;
	margin-left: 138px;
	margin-top: 28px;
}

#u8261
{
	z-index: 223;
	width: 106px;
	-pie-box-shadow: none;
	box-shadow: 4px 4px 8px rgba(0,0,0,0.4);
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u8257-12
{
	z-index: 190;
	width: 507px;
	min-height: 64px;
	background-color: transparent;
	text-align: left;
	font-family: pt-sans-caption, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 132px;
}

#u7418-4,#u7228-4,#u7229-4,#u8257-4,#u8257-6
{
	font-size: 20px;
	font-weight: 700;
}

#u7418-8,#u7418-10,#u7418-12,#u7228-8,#u7228-10,#u7224-8,#u7224-10,#u7226-8,#u7227-8,#u7227-10,#u7229-8,#u8257-8,#u8257-10
{
	font-size: 18px;
	font-weight: 400;
}

#u7235-4
{
	z-index: 128;
	width: 222px;
	min-height: 36px;
	background-color: transparent;
	text-align: center;
	font-size: 22px;
	font-family: pt-sans-caption, sans-serif;
	font-weight: 700;
	margin-left: 404px;
	margin-top: 75px;
	position: relative;
}

#u7230,#u7235
{
	text-decoration: underline;
}

#pu8639
{
	width: 0.01px;
	margin-left: 138px;
	margin-top: 77px;
}

#u8639
{
	z-index: 272;
	width: 101px;
	-pie-box-shadow: none;
	box-shadow: 4px 4px 8px rgba(0,0,0,0.4);
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u8638-7
{
	z-index: 257;
	width: 283px;
	min-height: 50px;
	background-color: transparent;
	text-align: left;
	font-family: pt-sans-caption, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 124px;
}

#u8638-3
{
	font-size: 20px;
}

#u8548
{
	z-index: 270;
	width: 101px;
	-pie-box-shadow: none;
	box-shadow: 4px 4px 8px rgba(0,0,0,0.4);
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u8548_img
{
	padding-right: 1px;
	padding-bottom: 1px;
}

#u8551-8
{
	z-index: 249;
	width: 283px;
	min-height: 50px;
	background-color: transparent;
	text-align: left;
	font-family: pt-sans-caption, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 124px;
}

#u8488
{
	z-index: 268;
	width: 101px;
	-pie-box-shadow: none;
	box-shadow: 4px 4px 8px rgba(0,0,0,0.4);
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u8491-8
{
	z-index: 241;
	width: 283px;
	min-height: 50px;
	background-color: transparent;
	text-align: left;
	font-family: pt-sans-caption, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 124px;
}

#u8424
{
	z-index: 266;
	width: 101px;
	-pie-box-shadow: none;
	box-shadow: 4px 4px 8px rgba(0,0,0,0.45);
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u8423-8
{
	z-index: 233;
	width: 283px;
	min-height: 50px;
	background-color: transparent;
	text-align: left;
	font-family: pt-sans-caption, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 132px;
}

#pu8548,#pu8488,#pu8424,#pu8335
{
	width: 0.01px;
	margin-left: 138px;
	margin-top: 24px;
}

#u8335
{
	z-index: 264;
	width: 100px;
	-pie-box-shadow: none;
	box-shadow: 4px 4px 8px rgba(0,0,0,0.45);
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u8334-8
{
	z-index: 225;
	width: 283px;
	min-height: 50px;
	background-color: transparent;
	text-align: left;
	font-family: pt-sans-caption, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 132px;
}

#pu7834
{
	width: 0.01px;
	margin-left: 138px;
	margin-top: 23px;
}

#u7834
{
	z-index: 213;
	width: 99px;
	-pie-box-shadow: none;
	box-shadow: 4px 4px 8px rgba(0,0,0,0.45);
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u7837-8
{
	z-index: 215;
	width: 283px;
	min-height: 50px;
	background-color: transparent;
	text-align: left;
	font-family: pt-sans-caption, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 132px;
}

#u7648
{
	z-index: 202;
	width: 417px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 138px;
	margin-top: 24px;
	position: relative;
}

#u7645
{
	z-index: 211;
	width: 99px;
	-pie-box-shadow: none;
	box-shadow: 4px 4px 8px rgba(0,0,0,0.4);
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u7645_clip
{
	overflow: hidden;
	width: 99px;
	height: 147px;
}

#u7645_img
{
	margin-right: -2px;
	margin-bottom: -3px;
}

#u7643-8
{
	z-index: 203;
	width: 283px;
	min-height: 50px;
	background-color: transparent;
	text-align: left;
	font-family: pt-sans-caption, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 134px;
}

#u7411
{
	z-index: 91;
	width: 415px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 138px;
	margin-top: 24px;
	position: relative;
}

#u7127
{
	z-index: 92;
	width: 99px;
	position: relative;
	margin-right: -10000px;
}

#u7232-8
{
	z-index: 94;
	width: 283px;
	min-height: 50px;
	background-color: transparent;
	text-align: left;
	font-family: pt-sans-caption, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 132px;
}

#u7412
{
	z-index: 132;
	width: 405px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 138px;
	margin-top: 24px;
	position: relative;
}

#u7141
{
	z-index: 133;
	width: 95px;
	position: relative;
	margin-right: -10000px;
}

#u7234-8
{
	z-index: 135;
	width: 273px;
	min-height: 46px;
	background-color: transparent;
	text-align: left;
	font-family: pt-sans-caption, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 132px;
}

#u7413
{
	z-index: 117;
	width: 484px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 138px;
	margin-top: 23px;
	position: relative;
}

#u7124
{
	z-index: 118;
	width: 169px;
	position: relative;
	margin-right: -10000px;
}

#u7233-8
{
	z-index: 120;
	width: 277px;
	min-height: 41px;
	background-color: transparent;
	text-align: left;
	font-family: pt-sans-caption, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 207px;
}

#u7414
{
	z-index: 102;
	width: 516px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 138px;
	margin-top: 24px;
	position: relative;
}

#u7133
{
	z-index: 103;
	width: 169px;
	position: relative;
	margin-right: -10000px;
}

#u7231-12
{
	z-index: 105;
	width: 309px;
	min-height: 54px;
	background-color: transparent;
	text-align: left;
	font-family: pt-sans-caption, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 207px;
}

#u8551-4,#u8491-4,#u8423-4,#u8334-4,#u7837-4,#u7643-4,#u7232-4,#u7234-4,#u7233-4,#u7231-8
{
	font-size: 20px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u8551-4  span,#u8551-4  a,#u8491-4  span,#u8491-4  a,#u8423-4  span,#u8423-4  a,#u8334-4  span,#u8334-4  a,#u7837-4  span,#u7837-4  a,#u7643-4  span,#u7643-4  a,#u7232-4  span,#u7232-4  a,#u7234-4  span,#u7234-4  a,#u7233-4  span,#u7233-4  a,#u7231-8  span,#u7231-8  a /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.2;
}

#u7224,#u7224-3,#u7226,#u7226-3,#u7227,#u7227-3,#u7225,#u7225-3,#u8638,#u8551,#u8491,#u8423,#u8334,#u7837,#u7643,#u7232,#u7234,#u7233,#u7231
{
	font-weight: 700;
}

#u8551-2,#u8491-2,#u8423-2,#u8334-2,#u7837-2,#u7643-2,#u7231-4,#u7231-6
{
	font-size: 15px;
	font-weight: 700;
}

#u7232-3,#u7234-3,#u7233-3,#u7231-3,#u7231-7
{
	font-size: 15px;
	color: #0000FF;
	font-weight: 700;
}

#u8638-5,#u8551-6,#u8491-6,#u8423-6,#u8334-6,#u7837-6,#u7643-6,#u7232-6,#u7234-6,#u7233-6,#u7231-10
{
	font-size: 18px;
	font-style: normal;
}

body
{
	position: relative;
	min-width: 1000px;
	padding-bottom: 95px;
}

#page .verticalspacer
{
	clear: both;
}

